@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;400;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400;700&display=swap");
@-webkit-keyframes rotate-360 {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes rotate-360 {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

main, article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

*::before, *::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  line-height: 1;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}

ol, ul {
  list-style: none;
  list-style-type: none;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

svg {
  width: 100%;
  height: auto;
  display: block;
}

:root {
  --base-color: #fff;
  --text-color: #000;
  --link-color: #000;
}

body {
  font-family: "Noto Sans JP", "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  background-color: var(--base-color);
  color: var(--text-color);
  font-weight: 500;
  -webkit-transition: background-color 0.5s ease 0s, color 0.5s ease 0s;
  transition: background-color 0.5s ease 0s, color 0.5s ease 0s;
}

a {
  color: var(--link-color);
  text-decoration: none;
}

@media screen and (min-width: 850px) {
  .is-pc {
    display: block;
  }
}

@media screen and (max-width: 849px) {
  .is-pc {
    display: none;
  }
}

@media screen and (min-width: 850px) {
  .is-sp {
    display: none;
  }
}

@media screen and (max-width: 849px) {
  .is-sp {
    display: block;
  }
}

@media screen and (min-width: 850px) {
  .is-pc-inline {
    display: inline;
  }
}

@media screen and (max-width: 849px) {
  .is-pc-inline {
    display: none;
  }
}

@media screen and (min-width: 850px) {
  .is-sp-inline {
    display: none;
  }
}

@media screen and (max-width: 849px) {
  .is-sp-inline {
    display: inline;
  }
}

@media screen and (min-width: 850px) {
  .is-pc-inline-block {
    display: inline-block;
  }
}

@media screen and (max-width: 849px) {
  .is-pc-inline-block {
    display: none;
  }
}

@media screen and (min-width: 850px) {
  .is-sp-inline-block {
    display: none;
  }
}

@media screen and (max-width: 849px) {
  .is-sp-inline-block {
    display: inline-block;
  }
}

.l-wrapper {
  position: relative;
  text-align: center;
  overflow: hidden;
}

.c-hamburger {
  -webkit-transform: translate(0px, 0px);
          transform: translate(0px, 0px);
  opacity: 0;
  -webkit-transition: opacity 0.8s ease 0.5s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.5s;
  transition: opacity 0.8s ease 0.5s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.5s;
  transition: opacity 0.8s ease 0.5s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.5s;
  transition: opacity 0.8s ease 0.5s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.5s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.5s;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  position: fixed;
  right: 0;
  border: 0;
  border-radius: 0;
  padding: 0;
  margin: 0;
  z-index: 10;
  cursor: pointer;
  background: var(--text-color);
}

.is-load .c-hamburger {
  -webkit-transform: translate(0px, 0px);
          transform: translate(0px, 0px);
  opacity: 1;
}

@media screen and (min-width: 850px) {
  .c-hamburger {
    top: 0;
  }
}

@media screen and (max-width: 849px) {
  .c-hamburger {
    bottom: 0;
  }
}

.c-hamburger::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #777;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transform-origin: right top;
          transform-origin: right top;
  -webkit-transition: -webkit-transform 0.2s ease-out 0s;
  transition: -webkit-transform 0.2s ease-out 0s;
  transition: transform 0.2s ease-out 0s;
  transition: transform 0.2s ease-out 0s, -webkit-transform 0.2s ease-out 0s;
}

@media screen and (min-width: 850px) {
  .c-hamburger:hover::before {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
    -webkit-transform-origin: left top;
            transform-origin: left top;
  }
}

.c-hamburger__main {
  position: relative;
  width: 100px;
  height: 100px;
}

@media screen and (max-width: 849px) {
  .c-hamburger__main {
    width: 80px;
    height: 80px;
  }
}

.c-hamburger__main div {
  position: absolute;
  width: 50px;
  height: 4px;
  left: 25px;
  background-color: var(--base-color);
  -webkit-transition: top 0.16s ease-out 0.13s, opacity 0s ease 0.13s, color 0.5s ease 0s, -webkit-transform 0.13s ease-in 0s;
  transition: top 0.16s ease-out 0.13s, opacity 0s ease 0.13s, color 0.5s ease 0s, -webkit-transform 0.13s ease-in 0s;
  transition: top 0.16s ease-out 0.13s, transform 0.13s ease-in 0s, opacity 0s ease 0.13s, color 0.5s ease 0s;
  transition: top 0.16s ease-out 0.13s, transform 0.13s ease-in 0s, opacity 0s ease 0.13s, color 0.5s ease 0s, -webkit-transform 0.13s ease-in 0s;
}

@media screen and (max-width: 849px) {
  .c-hamburger__main div {
    width: 40px;
    left: 20px;
  }
}

.is-open-nav .c-hamburger__main div {
  -webkit-transition: top 0.16s ease-in 0s, opacity 0s ease 0.16s, color 0.5s ease 0s, -webkit-transform 0.2s ease-out 0.16s;
  transition: top 0.16s ease-in 0s, opacity 0s ease 0.16s, color 0.5s ease 0s, -webkit-transform 0.2s ease-out 0.16s;
  transition: top 0.16s ease-in 0s, transform 0.2s ease-out 0.16s, opacity 0s ease 0.16s, color 0.5s ease 0s;
  transition: top 0.16s ease-in 0s, transform 0.2s ease-out 0.16s, opacity 0s ease 0.16s, color 0.5s ease 0s, -webkit-transform 0.2s ease-out 0.16s;
}

.c-hamburger__main div:nth-child(1) {
  top: 31px;
}

@media screen and (max-width: 849px) {
  .c-hamburger__main div:nth-child(1) {
    top: 22px;
  }
}

.is-open-nav .c-hamburger__main div:nth-child(1) {
  top: 48px;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}

@media screen and (max-width: 849px) {
  .is-open-nav .c-hamburger__main div:nth-child(1) {
    top: 38px;
  }
}

.c-hamburger__main div:nth-child(2) {
  top: 48px;
  opacity: 1;
}

@media screen and (max-width: 849px) {
  .c-hamburger__main div:nth-child(2) {
    top: 38px;
  }
}

.is-open-nav .c-hamburger__main div:nth-child(2) {
  opacity: 0;
}

.c-hamburger__main div:nth-child(3) {
  top: 65px;
}

@media screen and (max-width: 849px) {
  .c-hamburger__main div:nth-child(3) {
    top: 54px;
  }
}

.is-open-nav .c-hamburger__main div:nth-child(3) {
  top: 48px;
  -webkit-transform: rotate(225deg);
          transform: rotate(225deg);
}

@media screen and (max-width: 849px) {
  .is-open-nav .c-hamburger__main div:nth-child(3) {
    top: 38px;
  }
}

.c-nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  opacity: 0;
  text-align: center;
  pointer-events: none;
  z-index: 5;
  -webkit-transition: opacity 0.3s ease 0s;
  transition: opacity 0.3s ease 0s;
}

.is-open-nav .c-nav {
  opacity: 1;
  pointer-events: auto;
}

.c-nav__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--base-color);
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transform-origin: right top;
          transform-origin: right top;
  -webkit-transition: -webkit-transform 0.2s ease-out 0s;
  transition: -webkit-transform 0.2s ease-out 0s;
  transition: transform 0.2s ease-out 0s;
  transition: transform 0.2s ease-out 0s, -webkit-transform 0.2s ease-out 0s;
}

.is-open-nav .c-nav__bg {
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
  -webkit-transform-origin: left top;
          transform-origin: left top;
}

.c-nav__bg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--text-color);
  opacity: 0.1;
}

.c-nav__main {
  position: relative;
}

.c-nav__item + .c-nav__item {
  margin-top: 20px;
}

.c-nav__link {
  position: relative;
  display: inline-block;
  font-weight: bold;
  font-size: 50px;
  line-height: 1;
  letter-spacing: normal;
}

.c-nav__link::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #a0a0a0;
  opacity: 0.5;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transition: -webkit-transform 0.3s ease 0s;
  transition: -webkit-transform 0.3s ease 0s;
  transition: transform 0.3s ease 0s;
  transition: transform 0.3s ease 0s, -webkit-transform 0.3s ease 0s;
}

@media screen and (min-width: 850px) {
  .c-nav__link:hover::before {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
  }
}

.c-nav__link-inner {
  display: block;
  position: relative;
  padding: 5px 10px 10px;
}

.c-circle {
  width: 100px;
}

.c-circle__img {
  opacity: 0;
  -webkit-transition: opacity 1s ease-out 0s;
  transition: opacity 1s ease-out 0s;
}

.is-load .c-circle__img {
  opacity: 1;
}

.c-circle__deco {
  opacity: 0;
  -webkit-transition: opacity 1s ease-out 0s;
  transition: opacity 1s ease-out 0s;
  position: absolute;
  top: 0;
  left: 0;
  width: 100px;
  height: 100px;
  border: 1px solid #aaaaaa;
  border-radius: 50%;
  -webkit-animation: rotate-360 2s linear 0s infinite both;
          animation: rotate-360 2s linear 0s infinite both;
}

.is-load .c-circle__deco {
  opacity: 1;
}

.c-circle__deco--1 {
  top: 0px;
  left: 0px;
  width: 100px;
  height: 100px;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}

@media screen and (max-width: 849px) {
  .c-circle__deco--1 {
    top: 0px;
    left: 0px;
    width: 100px;
    height: 100px;
  }
}

.c-circle__deco--2 {
  top: -100px;
  left: -100px;
  width: 300px;
  height: 300px;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
}

@media screen and (max-width: 849px) {
  .c-circle__deco--2 {
    top: -90px;
    left: -90px;
    width: 300px;
    height: 300px;
  }
}

.c-circle__deco--3 {
  top: -200px;
  left: -200px;
  width: 500px;
  height: 500px;
  -webkit-animation-duration: 4s;
          animation-duration: 4s;
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}

@media screen and (max-width: 849px) {
  .c-circle__deco--3 {
    top: -180px;
    left: -180px;
    width: 500px;
    height: 500px;
  }
}

.c-circle__deco--4 {
  top: -300px;
  left: -300px;
  width: 700px;
  height: 700px;
  -webkit-animation-duration: 5s;
          animation-duration: 5s;
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}

@media screen and (max-width: 849px) {
  .c-circle__deco--4 {
    top: -270px;
    left: -270px;
    width: 700px;
    height: 700px;
  }
}

.c-circle__deco--5 {
  top: -400px;
  left: -400px;
  width: 900px;
  height: 900px;
  -webkit-animation-duration: 6s;
          animation-duration: 6s;
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
}

@media screen and (max-width: 849px) {
  .c-circle__deco--5 {
    top: -360px;
    left: -360px;
    width: 900px;
    height: 900px;
  }
}

.c-circle__deco--6 {
  top: -500px;
  left: -500px;
  width: 1100px;
  height: 1100px;
  -webkit-animation-duration: 7s;
          animation-duration: 7s;
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}

@media screen and (max-width: 849px) {
  .c-circle__deco--6 {
    top: -450px;
    left: -450px;
    width: 1100px;
    height: 1100px;
  }
}

.c-circle__deco--7 {
  top: -600px;
  left: -600px;
  width: 1300px;
  height: 1300px;
  -webkit-animation-duration: 8s;
          animation-duration: 8s;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}

@media screen and (max-width: 849px) {
  .c-circle__deco--7 {
    top: -540px;
    left: -540px;
    width: 1300px;
    height: 1300px;
  }
}

.c-circle__deco--8 {
  top: -700px;
  left: -700px;
  width: 1500px;
  height: 1500px;
  -webkit-animation-duration: 9s;
          animation-duration: 9s;
  -webkit-transition-delay: 0.7s;
          transition-delay: 0.7s;
}

@media screen and (max-width: 849px) {
  .c-circle__deco--8 {
    top: -630px;
    left: -630px;
    width: 1500px;
    height: 1500px;
  }
}

.c-circle__deco--9 {
  top: -800px;
  left: -800px;
  width: 1700px;
  height: 1700px;
  -webkit-animation-duration: 10s;
          animation-duration: 10s;
  -webkit-transition-delay: 0.8s;
          transition-delay: 0.8s;
}

@media screen and (max-width: 849px) {
  .c-circle__deco--9 {
    top: -720px;
    left: -720px;
    width: 1700px;
    height: 1700px;
  }
}

.c-circle__deco--10 {
  top: -900px;
  left: -900px;
  width: 1900px;
  height: 1900px;
  -webkit-animation-duration: 11s;
          animation-duration: 11s;
  -webkit-transition-delay: 0.9s;
          transition-delay: 0.9s;
}

@media screen and (max-width: 849px) {
  .c-circle__deco--10 {
    top: -810px;
    left: -810px;
    width: 1900px;
    height: 1900px;
  }
}

.c-circle__deco .c-in-star {
  position: absolute;
  top: 0;
  bottom: 0;
  left: -5px;
  width: 11px;
  height: 11px;
  background: #000;
  margin: auto 0;
  border-radius: 50%;
}

.c-section {
  position: relative;
  padding: 40px 0 50px;
}

@media screen and (min-width: 850px) {
  .c-section {
    padding: 80px 0 100px;
  }
}

.c-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #a0a0a0;
  opacity: 0.2;
}

.c-section:nth-child(2n+1)::before {
  opacity: 0.15;
}

.c-section:nth-child(2n)::before {
  opacity: 0.2;
}

.c-section__head, .c-section__body {
  position: relative;
}

.c-section__head {
  padding-bottom: 35px;
}

@media screen and (min-width: 850px) {
  .c-section__head {
    padding-bottom: 70px;
  }
}

.c-section__title {
  font-size: 40px;
  line-height: 1;
  letter-spacing: normal;
  font-weight: bold;
}

@media screen and (min-width: 850px) {
  .c-section__title {
    font-size: 50px;
    line-height: 1;
    letter-spacing: normal;
  }
}

.c-section__body {
  font-size: 25px;
  line-height: 1;
  letter-spacing: normal;
}

@media screen and (min-width: 850px) {
  .c-section__body {
    font-size: 50px;
    line-height: 1;
    letter-spacing: normal;
  }
}

.c-footer {
  padding: 25px 0;
  font-weight: 400;
}

@media screen and (min-width: 850px) {
  .c-footer {
    padding: 50px 0;
  }
}

.c-text__paragraph {
  font-size: 18px;
  line-height: 1.5;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 849px) and (max-width: 350px) {
  .c-text__paragraph {
    font-size: 16px;
  }
}

@media screen and (min-width: 850px) {
  .c-text__paragraph {
    font-size: 24px;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
}

.c-text__paragraph + .c-text__paragraph {
  margin-top: 15px;
}

@media screen and (min-width: 850px) {
  .c-text__paragraph + .c-text__paragraph {
    margin-top: 20px;
  }
}

.c-text__paragraph--small {
  font-size: 20px;
}

@media screen and (max-width: 849px) {
  .c-text__paragraph--small {
    font-size: 14px;
  }
}

.c-text__paragraph-link {
  text-decoration: underline;
  background: no-repeat -webkit-gradient(linear, left top, left bottom, from(#ff6464));
  background: no-repeat linear-gradient(#ff6464);
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: 0% 100%;
  color: #c10000;
}

@media screen and (min-width: 850px) {
  .c-text__paragraph-link {
    -webkit-transition: background-size 0.4s cubic-bezier(0.23, 0.56, 0.41, 0.98) 0s, color 0.4s ease 0s;
    transition: background-size 0.4s cubic-bezier(0.23, 0.56, 0.41, 0.98) 0s, color 0.4s ease 0s;
  }
  .c-text__paragraph-link:hover {
    color: black;
    -webkit-transition-duration: 0.4s;
            transition-duration: 0.4s;
    background-position: 0 100%;
    background-size: 100% 100%;
  }
}

.c-box {
  display: inline-block;
  padding: 10px 20px 20px;
  border: 2px solid var(--text-color);
}

.c-box__catch {
  font-size: 25px;
  line-height: 1.5;
  letter-spacing: 0.1em;
  margin-bottom: 10px;
}

@media screen and (min-width: 850px) {
  .c-box__catch {
    font-size: 30px;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
}

.c-box__paragraph {
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.1em;
}

@media screen and (min-width: 850px) {
  .c-box__paragraph {
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
}

.c-box__paragraph + .c-box__paragraph {
  margin-top: 20px;
}

@media screen and (min-width: 850px) {
  .c-buttonlist {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    max-width: 900px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 849px) {
  .c-buttonlist__item {
    width: 90%;
    max-width: 200px;
    margin: 0 auto;
  }
  .c-buttonlist__item + .c-buttonlist__item {
    margin-top: 15px;
  }
}

@media screen and (min-width: 850px) {
  .c-buttonlist__item {
    width: 30%;
  }
  .c-buttonlist__item:nth-child(2n) {
    margin-left: 3%;
  }
  .c-buttonlist__item:nth-child(n+3) {
    margin-top: 3%;
  }
}

.c-button {
  position: relative;
  overflow: hidden;
  display: block;
  background-color: #000;
  padding: 12px 0 14px;
  border-radius: 100px;
}

.c-button::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  -webkit-transform: scaleX(0) skewX(20deg);
          transform: scaleX(0) skewX(20deg);
  -webkit-transform-origin: right top;
          transform-origin: right top;
  -webkit-transition: -webkit-transform 0.3s ease-out 0s;
  transition: -webkit-transform 0.3s ease-out 0s;
  transition: transform 0.3s ease-out 0s;
  transition: transform 0.3s ease-out 0s, -webkit-transform 0.3s ease-out 0s;
}

.c-button::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 3px solid #000;
  border-radius: 100px;
}

@media screen and (min-width: 850px) {
  .c-button:hover::before {
    -webkit-transform: scaleX(1) skewX(20deg);
            transform: scaleX(1) skewX(20deg);
    -webkit-transform-origin: left top;
            transform-origin: left top;
  }
}

.c-button--twitter {
  border-color: #1d9bf0;
  background-color: #1d9bf0;
}

.c-button--twitter::after {
  border-color: #1d9bf0;
}

.c-button__icon {
  position: absolute;
  top: 50%;
  left: 25px;
  margin-top: -13px;
  width: 26px;
}

@media screen and (min-width: 850px) {
  .c-button__icon {
    margin-top: -15px;
    width: 30px;
  }
}

.c-button__icon--twitter {
  margin-top: -10px;
}

@media screen and (min-width: 850px) {
  .c-button__icon--twitter {
    margin-top: -12px;
  }
}

.c-button__svg {
  position: relative;
  fill: #fff;
}

@media screen and (min-width: 850px) {
  .c-button__svg {
    -webkit-transition: fill 0.2s ease 0s;
    transition: fill 0.2s ease 0s;
  }
  .c-button:hover .c-button__svg {
    fill: #1d9bf0;
  }
}

.c-button__text {
  position: relative;
  color: #fff;
  font-size: 20px;
  line-height: 1.3;
  letter-spacing: 0.05em;
}

@media screen and (min-width: 850px) {
  .c-button__text {
    font-size: 30px;
    line-height: 1.3;
    letter-spacing: 0.05em;
    -webkit-transition: color 0.2s ease 0s;
    transition: color 0.2s ease 0s;
  }
  .c-button:hover .c-button__text {
    color: #000;
  }
  .c-button--twitter:hover .c-button__text {
    color: #1d9bf0;
  }
}

.c-theme__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.c-theme__item {
  width: 50px;
}

.c-theme__item:nth-child(1) {
  -webkit-transform: translate(0px, -10px);
          transform: translate(0px, -10px);
  opacity: 0;
  -webkit-transition: opacity 0.8s ease 0.5s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.5s;
  transition: opacity 0.8s ease 0.5s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.5s;
  transition: opacity 0.8s ease 0.5s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.5s;
  transition: opacity 0.8s ease 0.5s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.5s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.5s;
}

.is-load .c-theme__item:nth-child(1) {
  -webkit-transform: translate(0px, 0px);
          transform: translate(0px, 0px);
  opacity: 1;
}

.c-theme__item:nth-child(2) {
  -webkit-transform: translate(0px, -10px);
          transform: translate(0px, -10px);
  opacity: 0;
  -webkit-transition: opacity 0.8s ease 0.56s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.56s;
  transition: opacity 0.8s ease 0.56s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.56s;
  transition: opacity 0.8s ease 0.56s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.56s;
  transition: opacity 0.8s ease 0.56s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.56s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.56s;
}

.is-load .c-theme__item:nth-child(2) {
  -webkit-transform: translate(0px, 0px);
          transform: translate(0px, 0px);
  opacity: 1;
}

.c-theme__item:nth-child(3) {
  -webkit-transform: translate(0px, -10px);
          transform: translate(0px, -10px);
  opacity: 0;
  -webkit-transition: opacity 0.8s ease 0.62s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.62s;
  transition: opacity 0.8s ease 0.62s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.62s;
  transition: opacity 0.8s ease 0.62s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.62s;
  transition: opacity 0.8s ease 0.62s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.62s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.62s;
}

.is-load .c-theme__item:nth-child(3) {
  -webkit-transform: translate(0px, 0px);
          transform: translate(0px, 0px);
  opacity: 1;
}

.c-theme__item:nth-child(4) {
  -webkit-transform: translate(0px, -10px);
          transform: translate(0px, -10px);
  opacity: 0;
  -webkit-transition: opacity 0.8s ease 0.68s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.68s;
  transition: opacity 0.8s ease 0.68s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.68s;
  transition: opacity 0.8s ease 0.68s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.68s;
  transition: opacity 0.8s ease 0.68s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.68s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.68s;
}

.is-load .c-theme__item:nth-child(4) {
  -webkit-transform: translate(0px, 0px);
          transform: translate(0px, 0px);
  opacity: 1;
}

.c-theme__item:nth-child(5) {
  -webkit-transform: translate(0px, -10px);
          transform: translate(0px, -10px);
  opacity: 0;
  -webkit-transition: opacity 0.8s ease 0.74s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.74s;
  transition: opacity 0.8s ease 0.74s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.74s;
  transition: opacity 0.8s ease 0.74s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.74s;
  transition: opacity 0.8s ease 0.74s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.74s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.74s;
}

.is-load .c-theme__item:nth-child(5) {
  -webkit-transform: translate(0px, 0px);
          transform: translate(0px, 0px);
  opacity: 1;
}

.c-theme__item:nth-child(6) {
  -webkit-transform: translate(0px, -10px);
          transform: translate(0px, -10px);
  opacity: 0;
  -webkit-transition: opacity 0.8s ease 0.8s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.8s;
  transition: opacity 0.8s ease 0.8s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.8s;
  transition: opacity 0.8s ease 0.8s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.8s;
  transition: opacity 0.8s ease 0.8s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.8s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.8s;
}

.is-load .c-theme__item:nth-child(6) {
  -webkit-transform: translate(0px, 0px);
          transform: translate(0px, 0px);
  opacity: 1;
}

.c-theme__item:nth-child(7) {
  -webkit-transform: translate(0px, -10px);
          transform: translate(0px, -10px);
  opacity: 0;
  -webkit-transition: opacity 0.8s ease 0.86s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.86s;
  transition: opacity 0.8s ease 0.86s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.86s;
  transition: opacity 0.8s ease 0.86s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.86s;
  transition: opacity 0.8s ease 0.86s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.86s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.86s;
}

.is-load .c-theme__item:nth-child(7) {
  -webkit-transform: translate(0px, 0px);
          transform: translate(0px, 0px);
  opacity: 1;
}

.c-theme__item:nth-child(8) {
  -webkit-transform: translate(0px, -10px);
          transform: translate(0px, -10px);
  opacity: 0;
  -webkit-transition: opacity 0.8s ease 0.92s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.92s;
  transition: opacity 0.8s ease 0.92s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.92s;
  transition: opacity 0.8s ease 0.92s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.92s;
  transition: opacity 0.8s ease 0.92s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.92s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.92s;
}

.is-load .c-theme__item:nth-child(8) {
  -webkit-transform: translate(0px, 0px);
          transform: translate(0px, 0px);
  opacity: 1;
}

.c-theme__item:nth-child(9) {
  -webkit-transform: translate(0px, -10px);
          transform: translate(0px, -10px);
  opacity: 0;
  -webkit-transition: opacity 0.8s ease 0.98s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.98s;
  transition: opacity 0.8s ease 0.98s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.98s;
  transition: opacity 0.8s ease 0.98s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.98s;
  transition: opacity 0.8s ease 0.98s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.98s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.98s;
}

.is-load .c-theme__item:nth-child(9) {
  -webkit-transform: translate(0px, 0px);
          transform: translate(0px, 0px);
  opacity: 1;
}

.c-theme__item:nth-child(10) {
  -webkit-transform: translate(0px, -10px);
          transform: translate(0px, -10px);
  opacity: 0;
  -webkit-transition: opacity 0.8s ease 1.04s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 1.04s;
  transition: opacity 0.8s ease 1.04s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 1.04s;
  transition: opacity 0.8s ease 1.04s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 1.04s;
  transition: opacity 0.8s ease 1.04s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 1.04s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 1.04s;
}

.is-load .c-theme__item:nth-child(10) {
  -webkit-transform: translate(0px, 0px);
          transform: translate(0px, 0px);
  opacity: 1;
}

@media screen and (max-width: 849px) {
  .c-theme__item {
    width: 30px;
  }
}

.c-theme__item + .c-theme__item {
  margin-left: 5px;
}

.c-theme__btn {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 0;
  border-radius: 0;
  padding: 0;
  margin: 0;
  background: none;
  cursor: pointer;
  border-radius: 1000px;
  background-color: #b91f1f;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(127, 127, 127, 0.5);
          box-shadow: 0px 0px 4px 0px rgba(127, 127, 127, 0.5);
}

@media screen and (min-width: 850px) {
  .c-theme__btn {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transition: -webkit-transform 0.15s ease-out 0s;
    transition: -webkit-transform 0.15s ease-out 0s;
    transition: transform 0.15s ease-out 0s;
    transition: transform 0.15s ease-out 0s, -webkit-transform 0.15s ease-out 0s;
  }
  .c-theme__btn:hover {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}

.c-theme__icon {
  position: relative;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease 0s;
  transition: opacity 0.3s ease 0s;
}

.is-current .c-theme__icon {
  opacity: 1;
}

[data-base="#000000"] .c-theme__icon svg {
  fill: #fff;
}

.p-top {
  position: relative;
  overflow: hidden;
}

.p-top__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-top__main {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (min-width: 850px) {
  .p-top__main {
    height: 100vh !important;
  }
}

@media screen and (max-width: 849px) {
  .p-top__main {
    height: 100vh;
  }
}

.p-top__text {
  -webkit-transform: translate(0px, 30px);
          transform: translate(0px, 30px);
  opacity: 0;
  -webkit-transition: opacity 0.8s ease 0s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0s;
  transition: opacity 0.8s ease 0s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0s;
  transition: opacity 0.8s ease 0s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0s;
  transition: opacity 0.8s ease 0s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0s;
  width: 100%;
  font-weight: bold;
}

.is-load .p-top__text {
  -webkit-transform: translate(0px, 0px);
          transform: translate(0px, 0px);
  opacity: 1;
}

@media screen and (min-width: 850px) {
  .p-top__text {
    padding-bottom: 2%;
  }
}

@media screen and (min-width: 850px) and (min-width: 850px) and (min-width: 1280px) {
  .p-top__text {
    padding-bottom: 25px;
  }
}

@media screen and (max-width: 849px) {
  .p-top__text {
    text-align: left;
    padding: 0 0 3% 7%;
  }
}

.p-top__title {
  font-size: 8.5vw;
  line-height: 1.2;
  letter-spacing: normal;
}

@media screen and (min-width: 850px) and (min-width: 1280px) {
  .p-top__title {
    font-size: 110px;
    line-height: 1.2;
    letter-spacing: normal;
  }
}

@media screen and (max-width: 849px) {
  .p-top__title {
    font-size: 15vw;
    line-height: 1.1;
    letter-spacing: normal;
  }
}

.p-top__cap {
  margin-top: 3vw;
  font-size: 4.2vw;
  line-height: 1.2;
  letter-spacing: normal;
}

@media screen and (min-width: 850px) and (min-width: 1280px) {
  .p-top__cap {
    margin-top: 38px;
    font-size: 54px;
    line-height: 1.2;
    letter-spacing: normal;
  }
}

@media screen and (max-width: 849px) {
  .p-top__cap {
    margin-top: 12vw;
    font-size: 7.5vw;
    line-height: 1.2;
    letter-spacing: normal;
  }
}

.p-top__theme {
  position: absolute;
  top: 10px;
  left: 10px;
}

.p-top__scroll {
  -webkit-transform: translate(0px, -10px);
          transform: translate(0px, -10px);
  opacity: 0;
  -webkit-transition: opacity 0.8s ease 0.5s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.5s;
  transition: opacity 0.8s ease 0.5s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.5s;
  transition: opacity 0.8s ease 0.5s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.5s;
  transition: opacity 0.8s ease 0.5s, transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.5s, -webkit-transform 0.8s cubic-bezier(0.2, 0.68, 0.29, 0.96) 0.5s;
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  width: 80px;
  height: 80px;
  margin: 0 auto;
}

.is-load .p-top__scroll {
  -webkit-transform: translate(0px, 0px);
          transform: translate(0px, 0px);
  opacity: 1;
}

.p-top__scroll-text {
  position: absolute;
  top: 15px;
  left: 0;
  width: 100%;
  font-size: 16px;
  line-height: 1;
  letter-spacing: normal;
  font-weight: bold;
}

.p-top__scroll-deco::before, .p-top__scroll-deco::after {
  content: "";
  position: absolute;
  bottom: 15px;
  left: 0;
  right: 0;
  width: 40px;
  height: 40px;
  margin: auto;
  border-right: 2px solid var(--text-color);
  border-bottom: 2px solid var(--text-color);
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.p-top__scroll-deco::before {
  -webkit-transform: translate(0, -10px) scaleY(0.8) rotate(45deg);
          transform: translate(0, -10px) scaleY(0.8) rotate(45deg);
  opacity: 0;
}

@media screen and (min-width: 850px) {
  .p-top__scroll:hover .p-top__scroll-deco::before {
    opacity: 1;
    -webkit-transform: translate(0, 0px) scaleY(0.8) rotate(45deg);
            transform: translate(0, 0px) scaleY(0.8) rotate(45deg);
  }
}

.p-top__scroll-deco::after {
  -webkit-transform: translate(0, 0) scaleY(0.8) rotate(45deg);
          transform: translate(0, 0) scaleY(0.8) rotate(45deg);
  opacity: 1;
}

@media screen and (min-width: 850px) {
  .p-top__scroll:hover .p-top__scroll-deco::after {
    opacity: 0;
    -webkit-transform: translate(0, 10px) scaleY(0.8) rotate(45deg);
            transform: translate(0, 10px) scaleY(0.8) rotate(45deg);
  }
}

.p-about__block + .p-about__block {
  margin-top: 30px;
}

@media screen and (min-width: 850px) {
  .p-about__block + .p-about__block {
    margin-top: 50px;
  }
}

.u-no-letter {
  letter-spacing: 0;
}

.u-inline-block {
  display: inline-block;
}

.u-bold {
  font-weight: bold;
}

.u-text-small {
  font-size: 0.8em;
}

.u-pointer {
  cursor: pointer;
}
